<header>
    <div class="logo">
      <img src="../assets/Monogramme logo Zenika.svg" alt="logo svg">
      <a href="#">Dashboard</a>
    </div>
    <div class="header-search-bar">
        <input type="text" placeholder="Rechercher...">
        <button>Rechercher</button>
    </div>
    <div class="header-switch">
        <input type="checkbox" id="switch" name="theme">
        <label for="switch">Dark mode</label>
    </div>
    <div class="header-login-panel">
        <button *ngIf="localUser === 0" [routerLink]="'/login'">Se connecter</button>
        <button *ngIf="localUser === 1" (click)="logout()">Deconnection</button>
        <span>ou</span>
        <button>S'inscrire</button>
    </div>
</header>